namespace inutralia.Models
{
    using Newtonsoft.Json;

    [JsonObject(MemberSerialization.OptIn)]
    [DataPath("conversation")]
    public class Message : ObservableEntityData
    {
        [JsonProperty("message")]
        public string Text { get; set; }

        [JsonProperty("read")]
        public string Read_message { get; set; }
    
    
        [JsonProperty("created_at")]
        public string Created_at { get; set; }

        public Message() { }
    }
}
